/**
 * Contains the names of all links within this package.
 *
 * @example
```ts
const recordTypeLinkId = await deep.id(
   PACKAGE_NAME,
   LinkName[LinkName.Record]
)
```
 */
export declare enum LinkName {
    AudioRecords = 0,
    Record = 1,
    StartTime = 2,
    EndTime = 3,
    Sound = 4,
    "MIME/type" = 5,
    Format = 6,
    Duration = 7
}
