/**
 * Contains the names of all links within this package.
 *
 * @example
```ts
const recordTypeLinkId = await deep.id(
   PACKAGE_NAME,
   LinkName[LinkName.Record]
)
```
 */
export var LinkName;
(function (LinkName) {
    LinkName[LinkName["AudioRecords"] = 0] = "AudioRecords";
    LinkName[LinkName["Record"] = 1] = "Record";
    LinkName[LinkName["StartTime"] = 2] = "StartTime";
    LinkName[LinkName["EndTime"] = 3] = "EndTime";
    LinkName[LinkName["Sound"] = 4] = "Sound";
    LinkName[LinkName["MIME/type"] = 5] = "MIME/type";
    LinkName[LinkName["Format"] = 6] = "Format";
    LinkName[LinkName["Duration"] = 7] = "Duration";
})(LinkName || (LinkName = {}));
